.body {
    margin: 0;
    background: #E5E5E5;
}

.topboard{
    background-color: #202846;
    height: 90px;
    display: flex;
    align-items: center;
}

.bron{
    background-color: #C6C6DC;
    height: 140px;  
}

.menu{
    display: flex;           
    align-items: center;     
}

.bron-text{
    text-decoration: none;
    color: #202846;
    font-weight: 400;
    font-size: 48px;
    font-style: italic;
    position: absolute;  
    left: 227px;
    top: 125px;
}


.menu-item{
    text-decoration: none;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 24px;
    margin-right: 40px;
}


.line{
    border: 2px solid #FFFFFF;
    transform: rotate(90deg);     
    width: 60px;
    height: 0px;
}

#Mountain{
    display: inline-block;
    padding: 10px 0 10px 138px;
    box-sizing: border-box;
    margin-right: 268px; 
}


.allcards{
    padding: 100px 215px;
    box-sizing: border-box;
}

.card{ 
    height: 300px; 
    background-color: #BDBDC6;
    display: flex;
    margin: 36px 0;
} 

.card > div:nth-child(1){   
    width: 33%; 
    height: 244px;   
}

.card img{   
   
    position: relative;
    top: 28px;
    left: 103px; 
}

.titleANDline{
    position: relative;
    top: 20px;
    left: 238px;
    font-size: 35px;
    font-style: italic;
    font-weight: 700;
    color: #353C57;
}

.titleANDline .underline{
    border: 2px solid white;
    width: 242%;
}

.card .GreyFone{  
    width: 45%; 
    height: 187px; 
    background: #D7D7DD;    
    position: relative;
    top: 82px;
    right: 30px;
} 

.descriptiom{
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    color: #202846;
    text-align: center;
    width: 95%;
    padding-top: 35px;
    padding-left: 15px;
}

.titleANDline3{
    position: relative;
    top: 25px;
    float: right;
    left: 240px;
    font-size: 32px;
    font-style: italic;
    font-weight: 700;
    color: #353C57;
}

.titleANDline3 .underline{
    border: 2px solid white;
    width: 208%;
}

.descriptiom3{
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    color: #202846;
    text-align: center;
    width: 95%;
    padding-top: 35px;
    padding-left: 15px;
}

.card .GreyFone3{   
    width: 45%; 
    height: 187px; 
    background: #D7D7DD;    
    position: relative;
    top: 82px;
    right: 70px;
} 

.titleANDline4{
    position: relative;
    top: 25px;
    float: right;
    left: 240px;
    font-size: 32px;
    font-style: italic;
    font-weight: 700;
    color: #353C57;
}

.titleANDline4 .underline{
    border: 2px solid white;
    width: 235%;
}

.descriptiom4{
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    color: #202846;
    text-align: center;
    width: 90%;
    padding-top: 10px;
    padding-left: 15px;
}

.card .GreyFone4{   
    width: 45%; 
    height: 187px; 
    background: #D7D7DD;    
    position: relative;
    top: 82px;
    right: 35px;
} 

#fixed-div{
    position: fixed;          
    bottom: 60px;
    right: 30px;
}

.footer{
    height: 90px;
    background-color: #202846;
    margin-top: 100px;
}

#footertext{
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 400;
    font-size: 36px;
    color: #EEECF1;
    padding-top: 21px;
    padding-left: 60px;
}

.star{
    position: absolute;
    right: 250px;
}

.card:hover .star svg path{
    fill: yellow;
} 

 

.textbutton{
    height: 60px;
    width: 200px;
    background-color: #202846;
    position: absolute;
    border-radius: 40px;
    color: white;
    text-decoration: none;
    text-align: center;
    padding-top: 13px;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    top: 595px;
    left: 1530px;
}

.textbutton2{
    height: 60px;
    width: 200px;
    background-color: #202846;
    position: absolute;
    border-radius: 40px;
    color: white;
    text-decoration: none;
    text-align: center;
    padding-top: 13px;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;

    top: 931px;
    left: 1530px;
}

.textbutton3{
    height: 60px;
    width: 200px;
    background-color: #202846;
    position: absolute;
    border-radius: 40px;
    color: white;
    text-decoration: none;
    text-align: center;
    padding-top: 13px;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    top: 1267px;
    left: 1530px;
}

.textbutton4{
    height: 60px;
    width: 200px;
    background-color: #202846;
    position: absolute;
    border-radius: 40px;
    color: white;
    text-decoration: none;
    text-align: center;
    padding-top: 13px;
    box-sizing: border-box;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 31px;
    top: 1603px;
    left: 1530px;
}
